#uppermenu {
    background: #252525;
    padding-bottom: 5px;
    max-width: 100%;
}

#yearbox {

    padding: 12px;
    color: #ffffff;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
    font-size: 2.5rem;
    font-family: 'DidactGothic', sans-serif;

}

#myImage:hover {
    filter: brightness(1.5);
    transform: scale(1.15);
}


#titleText{
    display: flex;
    justify-content: center;
    font-size: 24px;
    font-weight: bold;
}

#descriptionHeader{
    border-bottom: white solid 1px;
    color: white;
}

.imageDisplayDiv {
    display: flex;
    flex-direction: column;
    justify-content: center;
    border: 2px solid white;
}

.popup {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.popupcontent {
  background-color: black;
  margin: 5% auto; /* 15% from the top and centered */
  padding: 10px;
  border: 1px solid #888;
  text-decoration-color: white;
  max-width: 600px;
}

.popuptext{
    color: white;
    margin: 5px;
}

/* The close button (Mobile Version OR < 600px) */
.close {
  position: absolute;
  display: flex;
  justify-content: end;
  color: white;
  font-size: 36px;
  font-weight: bold;
  z-index: 3;
  top: 3%;
  right: 5%;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

/* Modified display for homepage and menu icons, if screen is more than 600 pixels*/
@media only screen and (min-width: 600px) {

    #uppermenu {
        background: #252525;
        padding-bottom: 5px;
        max-width: 60%;
    }

    .close {
        position: absolute;
        display: flex;
        justify-content: end;
        color: white;
        font-size: 36px;
        font-weight: bold;
        z-index: 3;
        top: 10%;
        right: 31%;
    }

}